Package twisted :: Package runner :: Module inetdconf |
[frames | no frames]

## Module twisted.runner.inetdconf

Parser for inetd.conf files

Stability: stable

Maintainer: Andrew Bennetts

Future Plans: xinetd configuration file support?

Classes
`InetdConf` | Configuration parser for a traditional UNIX inetd(8)
`InetdService` | A simple description of an inetd service.
`RPCServicesConf` | /etc/rpc parser
`ServicesConf` | /etc/services parser
`SimpleConfFile` | Simple configuration file parser superclass.

Exceptions
`InvalidConfError` | Invalid configuration file
`InvalidInetdConfError` | Invalid inetd.conf file
`InvalidRPCServicesConfError` | Invalid rpc services file
`InvalidServicesConfError` | Invalid services file
`UnknownService` | Unknown service name

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net